DEFINED_PHASES=compile install prepare test unpack
DEPEND=>=dev-vcs/git-1.8.2.1
DESCRIPTION=Wrapper to coreutil's install to preserve Filesystem Extended Attributes
EAPI=6
HOMEPAGE=https://dev.gentoo.org/~blueness/install-xattr/
LICENSE=GPL-3
SLOT=0
_eclasses_=git-r3	2ca391b22ccc49a1702a6364f4d14c05	multilib	97f470f374f2e94ccab04a2fb21d811e	toolchain-funcs	6eb35f81556258a4bc9182ad3dfd58ee
_md5_=8b730871980d38813b2f71f5753006b1
